cppnew()

NAME

cppnew - New C++17 Project

SYNOPSIS

cppnew [-c, –connan] PROJECT

DESCRIPTION

Creates a new C++17 project named PROJECT, either CMake-based only or CMake and Conan-based.

-c, --connan
    Creates a Conan-based project

REPORTING BUGS

Git repository available at <https://labs.phundrak.fr/phundrak/dotfiles>.

Copyright

Copyright Lucien "Phundrak" Cartier Tilet 2019-2020. Licence GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

AUTHORS
Lucien "Phundrak" Cartier Tilet.